fopen deprecated warning On Visual Studio 2015 C++ compiler, I get the following warning when my code uses the fopen and such calls. Answer: Well, you could add a: Before you are possible to use fopen but become you considered using fopen_s as the warning recommends? It returns an error code permitting you...